## ubuntu-meta 1.102

=== debian/changelog ===
ubuntu-meta (1.102) hardy; urgency=low

  * Refreshed dependencies
  * Added update-manager to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 Apr 2008 21:41:00 +0200

ubuntu-meta (1.101) hardy; urgency=low

  * Refreshed dependencies
  * Added alsa-utils to mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Removed gij from desktop-recommends-i386, desktop-recommends-amd64
  * Removed sdk-default-icons from mobile-i386, mobile-amd64, mobile-powerpc,
    mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 21 Apr 2008 18:05:54 +1000

ubuntu-meta (1.100) hardy; urgency=low

  * Refreshed dependencies
  * Added hildon-desktop-dbg to mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Added libc6-sparc64v2 to minimal-sparc
  * Added libc6-sparcv9v2 to minimal-sparc
  * Added whiptail to minimal-i386, minimal-amd64, minimal-powerpc,
    minimal-ia64, minimal-sparc, minimal-hppa, minimal-lpia
  * Removed libhildon-1-0-dbg from mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Removed libhildon-thumbnail0-dbg from mobile-dev-i386, mobile-dev-
    amd64, mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc,
    mobile-dev-hppa, mobile-dev-lpia
  * Removed libhildondesktop0-dbg from mobile-dev-i386, mobile-dev-
    amd64, mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc,
    mobile-dev-hppa, mobile-dev-lpia
  * Removed libhildonfm2-dbg from mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Removed libhildonhelp0-dbg from mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Removed libhildonmime0-dbg from mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia
  * Removed libhildonwm0-dbg from mobile-dev-i386, mobile-dev-amd64,
    mobile-dev-powerpc, mobile-dev-ia64, mobile-dev-sparc, mobile-dev-
    hppa, mobile-dev-lpia

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 15 Apr 2008 13:05:48 -0700

ubuntu-meta (1.99) hardy; urgency=low

  * Refreshed dependencies
  * Added ca-certificates to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added launchpad-integration to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added stardict-gnome to mobile-recommends-i386, mobile-recommends-
    amd64, mobile-recommends-powerpc, mobile-recommends-ia64, mobile-
    recommends-sparc, mobile-recommends-hppa, mobile-recommends-lpia
  * Added stardict-plugin to mobile-recommends-i386, mobile-recommends-
    amd64, mobile-recommends-powerpc, mobile-recommends-ia64, mobile-
    recommends-sparc, mobile-recommends-hppa, mobile-recommends-lpia
  * Added stardict-plugin-spell to mobile-recommends-i386, mobile-
    recommends-amd64, mobile-recommends-powerpc, mobile-recommends-ia64,
    mobile-recommends-sparc, mobile-recommends-hppa, mobile-recommends-
    lpia
  * Added uuid-runtime to standard-recommends-i386, standard-recommends-
    amd64, standard-recommends-powerpc, standard-recommends-ia64,
    standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 08 Apr 2008 00:05:10 -0700

ubuntu-meta (1.98) hardy; urgency=low

  * Refreshed dependencies
  * Added bash-completion to standard-recommends-i386, standard-
    recommends-amd64, standard-recommends-powerpc, standard-recommends-
    ia64, standard-recommends-sparc, standard-recommends-hppa, standard-
    recommends-lpia (LP: #196021)
  * Added gvfs-fuse to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added nautilus-share to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added pulseaudio-module-x11 to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed scim-tables-additional from desktop-recommends-i386

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 31 Mar 2008 15:52:18 +0200

ubuntu-meta (1.97) hardy; urgency=low

  * Refreshed dependencies
  * Added desktop-file-utils to mobile-i386, mobile-amd64, mobile-
    powerpc, mobile-ia64, mobile-sparc, mobile-hppa, mobile-lpia
  * Added hwtest-gtk to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Added ltrace to standard-sparc
  * Removed hwdb-client-gnome from desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 14 Mar 2008 10:59:05 +0100

ubuntu-meta (1.96) hardy; urgency=low

  * Refreshed dependencies
  * Removed ttf-mgopen from desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Removed ttf-sil-gentium from desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia


