## ubuntu-meta 1.102belmont1

=== debian/changelog ===
ubuntu-meta (1.102belmont1) hardy; urgency=low

  * Remove libdeskbar-tracker, tracker, tracker-search-tool from
    desktop-recommends-lpia. Update done by hand, not from a seed

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 10 Jul 2008 17:37:07 -0400
