## ubuntu-meta 1.102belmont2

=== debian/changelog ===
ubuntu-meta (1.102belmont2) hardy; urgency=low

  * Removed readahead to speed-up boot.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 17 Jul 2008 19:36:30 +0000
