## ubuntu-meta 1.102belmont3

=== debian/changelog ===
ubuntu-meta (1.102belmont3) hardy; urgency=low

  * Added powermanagement-interface to desktop-lpia.  Update done by hand,
    not from a seed.  Fixes LP: #248775.

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 24 Jul 2008 13:50:13 -0400
