## ubuntu-meta 1.102netbook0dennis1

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis1) hardy; urgency=low

  * Refreshed dependencies
  * Added alsa-base to mobile-lpia
  * Added xorg to mobile-lpia
  * Removed brasero from desktop-recommends-lpia
  * Removed ekiga from desktop-recommends-lpia
  * Removed evolution from desktop-recommends-lpia
  * Removed evolution-exchange from desktop-recommends-lpia
  * Removed evolution-plugins from desktop-recommends-lpia
  * Removed evolution-webcal from desktop-recommends-lpia
  * Removed gimp from desktop-recommends-lpia
  * Removed gimp-gnomevfs from desktop-recommends-lpia
  * Removed gimp-python from desktop-lpia
  * Removed gnome-utils from desktop-lpia
  * Removed gucharmap from desktop-lpia
  * Removed libdeskbar-tracker from desktop-recommends-lpia
  * Removed libgnome2-perl from desktop-lpia
  * Removed software-properties-gtk from desktop-lpia
  * Removed sound-juicer from desktop-recommends-lpia
  * Removed synaptic from desktop-lpia
  * Removed tracker from desktop-recommends-lpia
  * Removed tracker-search-tool from desktop-recommends-lpia
  * Removed transmission-gtk from desktop-recommends-lpia
  * Removed tsclient from desktop-lpia
  * Removed vinagre from desktop-recommends-lpia
  * Removed xsane from desktop-recommends-lpia

 -- Michael Terry <michael.terry@canonical.com>  Tue, 29 Jul 2008 11:38:26 -0400
