## ubuntu-meta 1.102netbook0dennis2

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis2) hardy; urgency=low

  * Refreshed dependencies
  * Added gnome-utils to desktop-lpia
  * Removed rhythmbox from desktop-recommends-lpia
  * Removed totem from desktop-recommends-lpia
  * Removed totem-mozilla from desktop-recommends-lpia

 -- Michael Terry <michael.terry@canonical.com>  Wed, 20 Aug 2008 10:56:43 -0400
