## ubuntu-meta 1.102netbook0dennis3

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis3) hardy; urgency=low

  * Refreshed dependencies
  * Added totem to desktop-recommends-lpia
  * Added totem-mozilla to desktop-recommends-lpia

 -- Michael Terry <michael.terry@canonical.com>  Wed, 20 Aug 2008 11:53:07 -0400
