## ubuntu-meta 1.102netbook0dennis4

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis4) hardy; urgency=low

  * Refreshed dependencies
  * Removed gcc from desktop-recommends-lpia
  * Removed make from desktop-recommends-lpia

 -- Michael Terry <michael.terry@canonical.com>  Thu, 21 Aug 2008 14:55:14 -0400
