## ubuntu-meta 1.102netbook0dennis5

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis5) hardy; urgency=low

  * Refreshed dependencies
  * Removed eog from desktop-lpia
  * Removed gnome-utils from desktop-lpia

 -- Michael Terry <michael.terry@canonical.com>  Tue, 09 Sep 2008 13:14:31 -0400
