## ubuntu-meta 1.102netbook0dennis6

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis6) hardy; urgency=low

  * Refreshed dependencies
  * Added gnome-utils to desktop-lpia

 -- Michael Terry <michael.terry@canonical.com>  Mon, 15 Sep 2008 15:13:13 -0400
