## ubuntu-meta 1.102netbook0dennis7

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis7) hardy; urgency=low

  * Refreshed dependencies
  * Removed gdebi from desktop-lpia

 -- Michael Terry <michael.terry@canonical.com>  Tue, 16 Sep 2008 09:39:33 -0400
