## ubuntu-meta 1.102netbook0dennis8

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis8) hardy; urgency=low

  * Refreshed dependencies
  * Removed gnome-orca from desktop-recommends-lpia
  * Removed gstreamer0.10-pulseaudio from desktop-lpia
  * Removed pulseaudio from desktop-lpia
  * Removed pulseaudio-esound-compat from desktop-lpia
  * Removed pulseaudio-module-gconf from desktop-recommends-lpia
  * Removed pulseaudio-module-hal from desktop-recommends-lpia
  * Removed pulseaudio-module-x11 from desktop-recommends-lpia

 -- Tony Espy <espy@canonical.com>  Sun, 19 Oct 2008 16:45:36 -0400
