## ubuntu-meta 1.102netbook0dennis9

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis9) hardy; urgency=low

  * Refreshed dependencies
  * Added esound to desktop-lpia

 -- Tony Espy <espy@canonical.com>  Mon, 20 Oct 2008 18:06:04 -0400
