## ubuntu-meta 1.102netbook0dennis10

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis10) hardy; urgency=low

  * Refreshed dependencies
  * Removed base-files from minimal
  * Removed base-passwd from minimal
  * Removed bash from minimal
  * Removed bsdutils from minimal
  * Removed coreutils from minimal
  * Removed dash from minimal
  * Removed debianutils from minimal
  * Removed diff from minimal
  * Removed dpkg from minimal
  * Removed e2fsprogs from minimal
  * Removed findutils from minimal
  * Removed grep from minimal
  * Removed gzip from minimal
  * Removed hostname from minimal
  * Removed language-selector from desktop
  * Removed login from minimal
  * Removed mktemp from minimal
  * Removed mount from minimal
  * Removed ncurses-base from minimal
  * Removed ncurses-bin from minimal
  * Removed perl-base from minimal
  * Removed python-minimal from minimal
  * Removed sed from minimal
  * Removed tar from minimal
  * Removed util-linux from minimal

 -- Michael Terry <michael.terry@canonical.com>  Mon, 03 Nov 2008 10:41:24 -0500
