## ubuntu-meta 1.102netbook0dennis11

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis11) intrepid; urgency=low

  * Refreshed dependencies
  * Removed apport-gtk from desktop-recommends
  * Removed hwtest-gtk from desktop
  * Removed jockey-gtk from desktop-recommends

 -- Michael Terry <michael.terry@canonical.com>  Mon, 17 Nov 2008 15:47:18 -0500
