## ubuntu-meta 1.102netbook0dennis12

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis12) intrepid; urgency=low

  * Refreshed dependencies
  * Added libgnome2-perl to desktop

 -- Michael Terry <michael.terry@canonical.com>  Tue, 18 Nov 2008 13:08:46 -0500
