## ubuntu-meta 1.102netbook0dennis13

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis13) hardy; urgency=low

  * Updated update.cfg to point at LP branches, not internal branches
  * Refreshed dependencies
  * Removed gnome-nettool from desktop

 -- Michael Terry <michael.terry@canonical.com>  Thu, 20 Nov 2008 14:25:51 -0500
