## ubuntu-meta 1.102netbook0dennis14

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis14) hardy; urgency=low

  * Updated update.cfg to point at dennis-ubuntu-seed-1.1
  * Refreshed dependencies
  * Added language-selector to desktop

 -- Michael Terry <michael.terry@canonical.com>  Mon, 24 Nov 2008 09:19:27 -0500
