## ubuntu-meta 1.102netbook0dennis15

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis15) intrepid; urgency=low

  * Refreshed dependencies
  * Added at-spi to desktop-recommends

 -- Michael Terry <michael.terry@canonical.com>  Thu, 05 Feb 2009 09:17:50 -0500
