## ubuntu-meta 1.102netbook0dennis15.1

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis15.1) hardy; urgency=low

  * Refresh dependencies
  * Added adobe-flashplugin to desktop-recommends

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 19 Mar 2009 13:19:33 -0400
