## ubuntu-meta 1.102netbook0dennis19

=== debian/changelog ===
ubuntu-meta (1.102netbook0dennis19) dennis; urgency=low

  * Add apparmor-utils back in to desktop-recommends (LP: #369388)

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 04 Jun 2009 17:14:46 -0400

ubuntu-meta (1.102netbook0dennis18) dennis; urgency=low

  * Refreshed dependencies
  * Pull apparmor-utils back out of desktop-recommends for now.
    See LP: #369388 for details.

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 11 May 2009 17:24:19 -0400

ubuntu-meta (1.102netbook0dennis17) dennis; urgency=low

  * Refreshed dependencies
  * Add apparmor-utils to desktop-recommends (LP: #369388)

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 11 May 2009 13:43:42 -0400

ubuntu-meta (1.102netbook0dennis16) dennis; urgency=low

  * Updated update.cfg to point at dennis-ubuntu-seed-1.2
  * Refreshed dependencies
  * Added adobe-flashplugin and canonical-oem-keyring to desktop-recommends

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 17 Mar 2009 19:25:58 -0400
