## ubuntu-meta 1.102netbook0unr1

=== debian/changelog ===
ubuntu-meta (1.102netbook0unr1) hardy; urgency=low

  * Refreshed dependencies
  * Added alsa-base to mobile-lpia
  * Added xorg to mobile-lpia
  * Added netbook-remix meta package

 -- Michael Terry <michael.terry@canonical.com>  Wed, 30 Jul 2008 14:29:26 -0400
