=== debian/control ===
--- 
+++ 
@@ -64,3 +64,13 @@
  .
  It is also used to help ensure proper upgrades, so it is recommended that
  it not be removed.
+
+Package: ubuntu-netbook-remix
+Architecture: any
+Depends: ${ubuntu-netbook-remix:Depends}
+Recommends: ${ubuntu-netbook-remix:Recommends}
+Description: The Ubuntu Netbook Remix system
+ This package depends on all of the packages in the Ubuntu Netbook Remix system
+ .
+ It is also used to help ensure proper upgrades, so it is recommended that
+ it not be removed.
