## ubuntu-meta 1.102netbook0unr2

=== debian/changelog ===
ubuntu-meta (1.102netbook0unr2) hardy; urgency=low

  * Refreshed dependencies
  * Added powermanagement-interface to netbook-remix-lpia

 -- Bill Filler <bill.filler@canonical.com>  Fri, 24 Oct 2008 11:47:38 -0400
