## ubuntu-meta 1.102netbook0unr3

=== debian/changelog ===
ubuntu-meta (1.102netbook0unr3) hardy; urgency=low

  * added netbook-remix-payson to debian/rules to fix depends problem 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 24 Oct 2008 16:53:51 -0400
