=== debian/control ===
--- 
+++ 
@@ -74,3 +74,13 @@
  .
  It is also used to help ensure proper upgrades, so it is recommended that
  it not be removed.
+
+Package: ubuntu-netbook-remix-payson
+Architecture: any
+Depends: ${ubuntu-netbook-remix-payson:Depends}
+Recommends: ${ubuntu-netbook-remix-payson:Recommends}
+Description: The Ubuntu Netbook Remix Payson system
+ This package depends on all of the packages in the Ubuntu Netbook Remix Payson system
+ .
+ It is also used to help ensure proper upgrades, so it is recommended that
+ it not be removed.
