## ubuntu-meta 1.102netbook0unr5

=== debian/changelog ===
ubuntu-meta (1.102netbook0unr5) hardy; urgency=low

  * Refreshed dependencies
  * Added bluez-cups to netbook-remix-natick-recommends-lpia
  * Added bluez-gnome to netbook-remix-natick-recommends-lpia
  * Added bluez-utils to netbook-remix-natick-recommends-lpia

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Sat, 25 Oct 2008 00:11:03 +0000

ubuntu-meta (1.102netbook0unr4) hardy; urgency=low

  * Add netbook-remix-natick meta package 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 24 Oct 2008 22:48:51 +0000
