## ubuntu-meta 1.102netbook0unr6

=== debian/changelog ===
ubuntu-meta (1.102netbook0unr6) hardy; urgency=low

  * Refreshed dependencies
  * Added network-manager-gnome to netbook-remix-natick-recommends-lpia

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 28 Oct 2008 16:57:04 +0000
