## ubuntu-meta 1.102netbook0unr7

=== debian/changelog ===
ubuntu-meta (1.102netbook0unr7) hardy; urgency=low

  * Refreshed dependencies
  * Removed bluez-cups from netbook-remix-natick-recommends-lpia
  * Removed bluez-gnome from netbook-remix-natick-recommends-lpia
  * Removed bluez-utils from netbook-remix-natick-recommends-lpia
  * Removed network-manager-gnome from netbook-remix-natick-recommends-
    lpia

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 20 Nov 2008 18:57:24 +0000
