## ubuntu-meta 1.102netbook0unr8

=== debian/changelog ===
ubuntu-meta (1.102netbook0unr8) hardy; urgency=low

  * Refreshed dependencies
  * Added esound to netbook-remix-natick-lpia
  * Removed gstreamer0.10-pulseaudio from netbook-remix-natick-lpia
  * Removed pulseaudio from netbook-remix-natick-lpia
  * Removed pulseaudio-esound-compat from netbook-remix-natick-lpia
  * Removed pulseaudio-module-gconf from netbook-remix-natick-
    recommends-lpia
  * Removed pulseaudio-module-hal from netbook-remix-natick-recommends-
    lpia
  * Removed pulseaudio-module-x11 from netbook-remix-natick-recommends-
    lpia

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 05 Jan 2009 16:44:55 +0000
