=== debian/control ===
--- 
+++ 
@@ -84,3 +84,14 @@
  .
  It is also used to help ensure proper upgrades, so it is recommended that
  it not be removed.
+
+Package: ubuntu-netbook-remix-natick
+Architecture: any
+Depends: ${ubuntu-netbook-remix-natick:Depends}
+Recommends: ${ubuntu-netbook-remix-natick:Recommends}
+Description: The Ubuntu Netbook Remix Natick system
+ This package depends on all of the packages in the Ubuntu Netbook Remix Natick system
+ .
+ It is also used to help ensure proper upgrades, so it is recommended that
+ it not be removed.
+
