## ubuntu-meta 1.102netbook0unr9

=== debian/changelog ===
ubuntu-meta (1.102netbook0unr9) hardy; urgency=low

  * Refreshed dependencies
  * Removed gnome-orca from netbook-remix-natick-recommends-lpia

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 05 Jan 2009 19:57:24 +0000
