## ubuntu-meta 1.102netbook0unr10

=== debian/changelog ===
ubuntu-meta (1.102netbook0unr10) hardy; urgency=low

  * Refreshed dependencies
  * Added gnome-orca to netbook-remix-natick-recommends-lpia
  * Added gstreamer0.10-pulseaudio to netbook-remix-natick-lpia
  * Added pulseaudio to netbook-remix-natick-lpia
  * Added pulseaudio-esound-compat to netbook-remix-natick-lpia
  * Added pulseaudio-module-gconf to netbook-remix-natick-recommends-
    lpia
  * Added pulseaudio-module-hal to netbook-remix-natick-recommends-lpia
  * Added pulseaudio-module-x11 to netbook-remix-natick-recommends-lpia
  * Removed esound from netbook-remix-natick-lpia

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 06 Jan 2009 22:27:08 +0000
