## ubuntu-meta 1.102netbook0unr14

=== debian/changelog ===
ubuntu-meta (1.102netbook0unr14) unr; urgency=low

  * Refreshed dependencies
  * Removed language-selector from netbook-remix-natick-lpia, netbook-
    remix-natick-cp-lpia

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 16 Apr 2009 14:28:36 -0400

ubuntu-meta (1.102netbook0unr13) unr; urgency=low

  * Created netbook-remix-natick-cp-lpia and
    netbook-remix-natick-cp-recommends-lpia

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 30 Mar 2009 16:58:31 -0400

ubuntu-meta (1.102netbook0unr12) unr; urgency=low

  * removed adobe-flashplugin from netbook-remix-payson as it's causing
    ubuntu-netbook-remix-payson package to be held back during updates 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 13 Mar 2009 16:53:20 -0400

ubuntu-meta (1.102netbook0unr11) unr; urgency=low

  * manually added adobe-flashplugin to netbook-remix-payson-lpia because
    couldn't figure out how to get update.cfg to work with new repo
    structure. 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 12 Mar 2009 13:24:17 -0400
