=== debian/control ===
--- 
+++ 
@@ -95,3 +95,14 @@
  It is also used to help ensure proper upgrades, so it is recommended that
  it not be removed.
 
+Package: ubuntu-netbook-remix-natick-cp
+Architecture: any
+Depends: ${ubuntu-netbook-remix-natick-cp:Depends}
+Recommends: ${ubuntu-netbook-remix-natick-cp:Recommends}
+Description: The Natick Cherrypoint version of the Ubuntu Netbook Remix system
+ This package depends on all of the packages in the Natick Cherrypoint version of the
+ Ubuntu Netbook Remix system
+ .
+ It is also used to help ensure proper upgrades, so it is recommended that
+ it not be removed.
+
