## ubuntu-meta 1.102netbook0unr17

=== debian/changelog ===
ubuntu-meta (1.102netbook0unr17) unr; urgency=low

  * Refreshed dependencies
  * Removed bluez-cups from netbook-remix-natick-cp-recommends
  * Removed bluez-gnome from netbook-remix-natick-cp-recommends
  * Removed bluez-utils from netbook-remix-natick-cp-recommends

 -- Bruno Dilly <bruno.dilly@gmail.com>  Mon, 15 Jun 2009 19:15:08 -0300

ubuntu-meta (1.102netbook0unr16) unr; urgency=low

  * netbook-remix-natick-cp: removed example-content. [Fixes LP #384030]

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 09 Jun 2009 16:53:29 -0400

ubuntu-meta (1.102netbook0unr15) jaunty; urgency=low

  * Refreshed dependencies
  * Removed base-files from minimal
  * Removed base-passwd from minimal
  * Removed bash from minimal
  * Removed bsdutils from minimal
  * Removed coreutils from minimal
  * Removed dash from minimal
  * Removed debianutils from minimal
  * Removed diff from minimal
  * Removed dpkg from minimal
  * Removed e2fsprogs from minimal
  * Removed example-content from netbook-remix-natick-cp-recommends
  * Removed findutils from minimal
  * Removed grep from minimal
  * Removed gzip from minimal
  * Removed hostname from minimal
  * Removed login from minimal
  * Removed mktemp from minimal
  * Removed mount from minimal
  * Removed ncurses-base from minimal
  * Removed ncurses-bin from minimal
  * Removed perl-base from minimal
  * Removed python-minimal from minimal
  * Removed sed from minimal
  * Removed tar from minimal
  * Removed util-linux from minimal

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 09 Jun 2009 16:52:43 -0400
