## ubuntu-meta 1.124

=== debian/changelog ===
ubuntu-meta (1.124) intrepid; urgency=low

  * Refreshed dependencies
  * Removed system-cleaner-gtk from desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 28 Oct 2008 00:29:47 -0700

ubuntu-meta (1.123) intrepid; urgency=low

  * Refreshed dependencies
  * Removed diveintopython from desktop-recommends (LP: #241920)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 24 Oct 2008 10:45:57 +0200

ubuntu-meta (1.122) intrepid; urgency=low

  * Refreshed dependencies
  * Added wireless-tools to desktop
  * Added wpasupplicant to desktop
  * Removed wireless-tools from minimal
  * Removed wpasupplicant from minimal

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Oct 2008 17:08:09 +0100

ubuntu-meta (1.121) intrepid; urgency=low

  * Refreshed dependencies
  * Removed usb-creator from desktop-recommends [hppa ia64 powerpc sparc]

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 18 Oct 2008 10:30:50 +0100

ubuntu-meta (1.120) intrepid; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-math to desktop-recommends [amd64 i386 powerpc]
  * Added system-cleaner-gtk to desktop
  * Added usb-creator to desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 17 Oct 2008 19:22:43 -0700

ubuntu-meta (1.119) intrepid; urgency=low

  * Refreshed dependencies
  * Removed gimp-gnomevfs from desktop-recommends
  * Removed gimp-python from desktop-recommends

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 08 Oct 2008 20:51:25 -0400

ubuntu-meta (1.118) intrepid; urgency=low

  * Refreshed dependencies
  * Added gstreamer0.10-schroedinger to desktop
  * Added linux-headers-hppa32 to desktop-recommends [hppa]
  * Added linux-headers-hppa64 to desktop-recommends [hppa]
  * Added linux-headers-itanium to desktop-recommends [ia64]
  * Added linux-headers-mckinley to desktop-recommends [ia64]
  * Added linux-headers-powerpc to desktop-recommends [powerpc]
  * Added linux-headers-powerpc64-smp to desktop-recommends [powerpc]
  * Added linux-headers-sparc64 to desktop-recommends [sparc]

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 08 Oct 2008 13:21:24 +0100

ubuntu-meta (1.117) intrepid; urgency=low

  * Refreshed dependencies
  * Removed landscape-common from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 29 Sep 2008 19:51:28 -0700

ubuntu-meta (1.116) intrepid; urgency=low

  * Refreshed dependencies
  * Added linux-headers-lpia to desktop-recommends [lpia]
  * Moved gimp-python to desktop-recommends (LP: #224230)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 25 Sep 2008 17:05:48 -0700

ubuntu-meta (1.115) intrepid; urgency=low

  * Refreshed dependencies
  * Added landscape-common to desktop-recommends
  * Added libcanberra-gnome to desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 24 Sep 2008 17:34:17 -0700

ubuntu-meta (1.114) intrepid; urgency=low

  * Remove universe from consideration during update, since we no longer
    need it to process the mobile seed.
  * Refreshed dependencies
  * Added powermanagement-interface to desktop [lpia]
  * Removed displayconfig-gtk from desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 19 Sep 2008 02:38:33 +0100

ubuntu-meta (1.113) intrepid; urgency=low

  * Refreshed dependencies
  * Removed ethtool from minimal
  * Removed landscape-client from desktop-recommends
  * Removed mii-diag from minimal

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Sep 2008 11:29:18 +0100

ubuntu-meta (1.112) intrepid; urgency=low

  * Refreshed dependencies
  * Added aptitude to standard
  * Removed ttf-malayalam-fonts from desktop-recommends
  * Moved gnome-pilot-conduits to desktop-recommends
  * Moved tsclient to desktop-recommends

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 02 Sep 2008 12:05:05 +0200

ubuntu-meta (1.111) intrepid; urgency=low

  * Refreshed dependencies
  * Added kbd to minimal
  * Removed bug-buddy from desktop-recommends
  * Removed console-tools from minimal

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Aug 2008 14:12:35 +0100

ubuntu-meta (1.110) intrepid; urgency=low

  * Refreshed dependencies
  * Added cups-driver-gutenprint to desktop
  * Removed cupsys-driver-gutenprint from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Aug 2008 14:41:59 +0100

ubuntu-meta (1.109) intrepid; urgency=low

  * Refreshed dependencies
  * Added libpam-ck-connector to desktop
  * Removed gnome-volume-manager from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 05 Aug 2008 10:26:39 +0200

ubuntu-meta (1.108) intrepid; urgency=low

  * Refreshed dependencies
  * Added gdm-guest-session to desktop-recommends
  * Removed linux-headers-hppa32 from desktop-recommends [hppa]
  * Removed linux-headers-hppa64 from desktop-recommends [hppa]
  * Removed linux-headers-itanium from desktop-recommends [ia64]
  * Removed linux-headers-mckinley from desktop-recommends [ia64]
  * Removed linux-headers-powerpc from desktop-recommends [powerpc]
  * Removed linux-headers-powerpc64-smp from desktop-recommends
    [powerpc]
  * Removed linux-headers-sparc64 from desktop-recommends [sparc]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 04 Aug 2008 12:06:00 +0200

ubuntu-meta (1.107) intrepid; urgency=low

  * Refreshed dependencies
  * Added inputattach to desktop
  * Added pciutils to standard
  * Added pcmciautils to desktop
  * Added usbutils to standard
  * Removed aptitude from minimal
  * Removed gettext-base from minimal
  * Removed inputattach from standard
  * Removed libfribidi0 from minimal
  * Removed pciutils from minimal
  * Removed pcmciautils from minimal
  * Removed tcpd from minimal
  * Removed usbutils from minimal
  * Removed util-linux-locales from minimal

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 17 Jul 2008 11:27:17 +0100

ubuntu-meta (1.106) intrepid; urgency=low

  * Refreshed dependencies
  * Added rarian-compat to desktop
  * Removed scrollkeeper from desktop
  * Removed sound-juicer from desktop-recommends


