## ubuntu-meta 1.140

=== debian/changelog ===
ubuntu-meta (1.140) jaunty; urgency=low

  * Refreshed dependencies
  * Added libc6-vfp to minimal [armel]
  * Added linux-headers-imx51 to desktop-recommends [armel]
  * Added openoffice.org-calc to desktop-recommends [armel]
  * Added openoffice.org-gnome to desktop-recommends [armel]
  * Added openoffice.org-impress to desktop-recommends [armel]
  * Added openoffice.org-math to desktop-recommends [armel]
  * Added openoffice.org-writer to desktop-recommends [armel]
  * Removed gnome-netstatus-applet from desktop
  * Removed linux-headers-mckinley from desktop-recommends [ia64]

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 31 Mar 2009 12:46:58 +0200

ubuntu-meta (1.139) jaunty; urgency=low

  * Refreshed dependencies
  * Added evolution-indicator to desktop-recommends [hppa]
  * desktop: Replace gnome-themes with gnome-themes-selected and
    gnome-themes-ubuntu. (LP: #335888)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 Mar 2009 15:11:52 +0100

ubuntu-meta (1.138) jaunty; urgency=low

  * Refreshed dependencies
  * Added computer-janitor-gtk to desktop-recommends
  * Removed computer-janitor from desktop-recommends
  * Removed libpt-1.10.10-plugins-v4l from desktop
  * Removed libpt-1.10.10-plugins-v4l2 from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 25 Feb 2009 15:13:32 +0100

ubuntu-meta (1.137) jaunty; urgency=low

  * Refreshed dependencies
  * Added computer-janitor to desktop-recommends
  * Added evolution-indicator to desktop-recommends [ia64]
  * Added indicator-messages to desktop-recommends [ia64]
  * Added notify-osd to desktop [armel]
  * Added pidgin-libnotify to desktop-recommends (LP: #332719)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 24 Feb 2009 00:21:49 +0100

ubuntu-meta (1.136) jaunty; urgency=low

  * Refreshed dependencies
  * Added notify-osd to desktop [amd64 hppa i386 ia64 lpia powerpc
    sparc]
  * Removed alsdorf from desktop [amd64 hppa i386 ia64 lpia powerpc
    sparc]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 Feb 2009 22:21:45 +0100

ubuntu-meta (1.135) jaunty; urgency=low

  * Refreshed dependencies
  * Added indicator-messages to desktop-recommends [hppa]
  * Removed gnome-spell from desktop
  * Removed powernowd from desktop-recommends

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 18 Feb 2009 17:34:46 +0000

ubuntu-meta (1.134) jaunty; urgency=low

  * Refreshed dependencies
  * Added alsdorf to desktop [amd64 hppa i386 ia64 lpia powerpc sparc]
  * Added evolution-indicator to desktop-recommends [amd64 armel i386
    lpia powerpc sparc]
  * Added indicator-messages to desktop-recommends [amd64 armel i386
    lpia powerpc sparc]
  * Removed notification-daemon from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 Feb 2009 11:21:49 +0100

ubuntu-meta (1.133) jaunty; urgency=low

  * Refreshed dependencies
  * Added apt-transport-https to standard-recommends
  * Added gnome-codec-install to desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Feb 2009 18:05:46 +0000

ubuntu-meta (1.132) jaunty; urgency=low

  * Refreshed dependencies
  * Added checkbox-gtk to desktop [amd64 armel hppa ia64 lpia powerpc
    sparc]
  * Removed hwtest-gtk from desktop [amd64 armel hppa ia64 lpia powerpc
    sparc]
  * Added libwmf0.2-7-gtk to desktop-recommends [amd64 armel hppa ia64
    lpia powerpc sparc]
  * Bump up Standards-Version to 3.8.0.

 -- Loic Minier <lool@dooz.org>  Sat, 31 Jan 2009 22:28:04 +0100

ubuntu-meta (1.131) jaunty; urgency=low

  * Refreshed dependencies
  * Removed libdeskbar-tracker from desktop-recommends
  * Removed tracker-search-tool from desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Jan 2009 19:20:48 +0000

ubuntu-meta (1.130) jaunty; urgency=low

  * Refreshed dependencies
  * Removed deskbar-applet from desktop-recommends
  * Removed fortune-mod from desktop-recommends
  * Removed libglut3 from desktop
  * Removed nautilus-cd-burner from desktop
  * Removed tracker from desktop-recommends
  * Removed wvdial from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Jan 2009 14:51:53 +0000

ubuntu-meta (1.129) jaunty; urgency=low

  * Refreshed dependencies
  * Moved w3m to standard-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 12 Jan 2009 10:28:36 +0000

ubuntu-meta (1.128) jaunty; urgency=low

  * Refreshed dependencies
  * Removed acpi from desktop [amd64 i386 ia64 lpia]
  * Removed powermanagement-interface from desktop [amd64 i386 ia64 lpia
    powerpc]
  * Moved acpi-support to desktop-recommends [amd64 i386 ia64 lpia]
  * Moved hotkey-setup to desktop-recommends [amd64 i386 lpia]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 18 Dec 2008 07:24:06 +0000

ubuntu-meta (1.127) jaunty; urgency=low

  * Refreshed dependencies
  * Added ttf-sazanami-gothic to desktop-recommends
  * Added ttf-sazanami-mincho to desktop-recommends
  * Removed ttf-kochi-gothic from desktop-recommends
  * Removed ttf-kochi-mincho from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 15 Dec 2008 05:56:19 +0000

ubuntu-meta (1.126) jaunty; urgency=low

  * Refreshed dependencies
  * Added alsa-utils to desktop [armel]
  * Added app-install-data-partner to desktop-recommends
  * Added bluez-gnome to desktop-recommends [armel]
  * Added brasero to desktop-recommends [armel]
  * Added brltty to desktop-recommends [armel]
  * Added brltty-x11 to desktop-recommends [armel]
  * Added cdparanoia to desktop-recommends [armel]
  * Added consolekit to desktop [armel]
  * Added dcraw to desktop [armel]
  * Added deskbar-applet to desktop-recommends [armel]
  * Added dvd+rw-tools to desktop-recommends [armel]
  * Added ekiga to desktop-recommends [armel]
  * Added eog to desktop [armel]
  * Added evince to desktop [armel]
  * Added evolution to desktop-recommends [armel]
  * Added evolution-exchange to desktop-recommends [armel]
  * Added evolution-plugins to desktop-recommends [armel]

