## ubuntu-meta 1.141

=== debian/changelog ===
ubuntu-meta (1.141) walpole; urgency=low

  * Refreshed dependencies
  * Added abrowser-3.5 to desktop-recommends
  * Added sreadahead to desktop [amd64 i386 lpia powerpc]
  * Removed firefox from desktop-recommends
  * Removed readahead from desktop
  * Removed usplash from desktop [hppa ia64]

 -- Michael Terry <michael.terry@canonical.com>  Thu, 30 Jul 2009 13:40:46 -0400
